diff --git a/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/model/impl/BatchEngineImportTaskModelImpl.java b/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/model/impl/BatchEngineImportTaskModelImpl.java
index f73f65a599274a..bb28295a1800a9 100644
--- a/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/model/impl/BatchEngineImportTaskModelImpl.java
+++ b/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/model/impl/BatchEngineImportTaskModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.batch.engine.model.impl;
diff --git a/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/base/BatchEngineExportTaskLocalServiceBaseImpl.java b/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/base/BatchEngineExportTaskLocalServiceBaseImpl.java
index dbea54f3462a18..9ec438222a4bb5 100644
--- a/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/base/BatchEngineExportTaskLocalServiceBaseImpl.java
+++ b/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/base/BatchEngineExportTaskLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.batch.engine.service.base;
diff --git a/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/base/BatchEngineImportTaskLocalServiceBaseImpl.java b/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/base/BatchEngineImportTaskLocalServiceBaseImpl.java
index f36b23597d33f5..06858751e20c4f 100644
--- a/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/base/BatchEngineImportTaskLocalServiceBaseImpl.java
+++ b/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/base/BatchEngineImportTaskLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.batch.engine.service.base;
diff --git a/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/impl/BatchEngineExportTaskLocalServiceImpl.java b/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/impl/BatchEngineExportTaskLocalServiceImpl.java
index f67e5f81e6bb19..69de0744a40662 100644
--- a/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/impl/BatchEngineExportTaskLocalServiceImpl.java
+++ b/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/impl/BatchEngineExportTaskLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.batch.engine.service.impl;
diff --git a/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/impl/BatchEngineImportTaskLocalServiceImpl.java b/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/impl/BatchEngineImportTaskLocalServiceImpl.java
index c90281c7844777..2f231806bfe8c1 100644
--- a/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/impl/BatchEngineImportTaskLocalServiceImpl.java
+++ b/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/impl/BatchEngineImportTaskLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.batch.engine.service.impl;
diff --git a/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/persistence/impl/BatchEngineExportTaskPersistenceImpl.java b/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/persistence/impl/BatchEngineExportTaskPersistenceImpl.java
index c2e040f0c04222..ba25ad99e2d994 100644
--- a/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/persistence/impl/BatchEngineExportTaskPersistenceImpl.java
+++ b/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/persistence/impl/BatchEngineExportTaskPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.batch.engine.service.persistence.impl;
diff --git a/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/persistence/impl/BatchEngineImportTaskPersistenceImpl.java b/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/persistence/impl/BatchEngineImportTaskPersistenceImpl.java
index 2df53c5e2d4e39..8bdeead0861fce 100644
--- a/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/persistence/impl/BatchEngineImportTaskPersistenceImpl.java
+++ b/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/persistence/impl/BatchEngineImportTaskPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.batch.engine.service.persistence.impl;
diff --git a/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/persistence/impl/constants/BatchEnginePersistenceConstants.java b/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/persistence/impl/constants/BatchEnginePersistenceConstants.java
index a6a1b1861d5db9..52ed7777666ea6 100644
--- a/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/persistence/impl/constants/BatchEnginePersistenceConstants.java
+++ b/modules/apps/batch-engine/batch-engine-service/src/main/java/com/liferay/batch/engine/service/persistence/impl/constants/BatchEnginePersistenceConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.batch.engine.service.persistence.impl.constants;
diff --git a/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/reader/BaseBatchEngineImportTaskItemReaderTestCase.java b/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/reader/BaseBatchEngineImportTaskItemReaderTestCase.java
index 235ad747d862ba..1d45d1cc90e081 100644
--- a/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/reader/BaseBatchEngineImportTaskItemReaderTestCase.java
+++ b/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/reader/BaseBatchEngineImportTaskItemReaderTestCase.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.batch.engine.internal.reader;
diff --git a/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/reader/CSVBatchEngineImportTaskItemReaderTest.java b/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/reader/CSVBatchEngineImportTaskItemReaderTest.java
index 19dd1a1e742845..d03dd1e2610f13 100644
--- a/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/reader/CSVBatchEngineImportTaskItemReaderTest.java
+++ b/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/reader/CSVBatchEngineImportTaskItemReaderTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.batch.engine.internal.reader;
diff --git a/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/reader/JSONBatchEngineImportTaskItemReaderTest.java b/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/reader/JSONBatchEngineImportTaskItemReaderTest.java
index 8d1da4192d89a3..812d76871ecabc 100644
--- a/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/reader/JSONBatchEngineImportTaskItemReaderTest.java
+++ b/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/reader/JSONBatchEngineImportTaskItemReaderTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.batch.engine.internal.reader;
diff --git a/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/reader/JSONLBatchEngineImportTaskItemReaderTest.java b/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/reader/JSONLBatchEngineImportTaskItemReaderTest.java
index 9fba8fd32bd382..fe6b430a9d84e4 100644
--- a/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/reader/JSONLBatchEngineImportTaskItemReaderTest.java
+++ b/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/reader/JSONLBatchEngineImportTaskItemReaderTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.batch.engine.internal.reader;
diff --git a/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/reader/XLSBatchEngineImportTaskItemReaderTest.java b/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/reader/XLSBatchEngineImportTaskItemReaderTest.java
index 47d97da4528a33..2ff4336e0eed45 100644
--- a/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/reader/XLSBatchEngineImportTaskItemReaderTest.java
+++ b/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/reader/XLSBatchEngineImportTaskItemReaderTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.batch.engine.internal.reader;
diff --git a/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/writer/BaseBatchEngineExportTaskItemWriterTestCase.java b/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/writer/BaseBatchEngineExportTaskItemWriterTestCase.java
index 59a84bc64c881a..3fd8b7bc88ecae 100644
--- a/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/writer/BaseBatchEngineExportTaskItemWriterTestCase.java
+++ b/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/writer/BaseBatchEngineExportTaskItemWriterTestCase.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.batch.engine.internal.writer;
diff --git a/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/writer/CSVBatchEngineExportTaskItemWriterTest.java b/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/writer/CSVBatchEngineExportTaskItemWriterTest.java
index fe8e1d19a7a693..c46176deb80a5f 100644
--- a/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/writer/CSVBatchEngineExportTaskItemWriterTest.java
+++ b/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/writer/CSVBatchEngineExportTaskItemWriterTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.batch.engine.internal.writer;
diff --git a/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/writer/JSONBatchEngineExportTaskItemWriterTest.java b/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/writer/JSONBatchEngineExportTaskItemWriterTest.java
index 57ab4c1f00588f..05018b05e1b3f7 100644
--- a/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/writer/JSONBatchEngineExportTaskItemWriterTest.java
+++ b/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/writer/JSONBatchEngineExportTaskItemWriterTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.batch.engine.internal.writer;
diff --git a/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/writer/JSONLBatchEngineExportTaskItemWriterTest.java b/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/writer/JSONLBatchEngineExportTaskItemWriterTest.java
index e339c8790c20b8..c5dc75db1c210d 100644
--- a/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/writer/JSONLBatchEngineExportTaskItemWriterTest.java
+++ b/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/writer/JSONLBatchEngineExportTaskItemWriterTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.batch.engine.internal.writer;
diff --git a/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/writer/XLSBatchEngineExportTaskItemWriterTest.java b/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/writer/XLSBatchEngineExportTaskItemWriterTest.java
index c0889bc93b68d9..88020bb68f7284 100644
--- a/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/writer/XLSBatchEngineExportTaskItemWriterTest.java
+++ b/modules/apps/batch-engine/batch-engine-service/src/test/java/com/liferay/batch/engine/internal/writer/XLSBatchEngineExportTaskItemWriterTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.batch.engine.internal.writer;
